## gecko-mediaplayer 0.9.9.2

=== debian/changelog ===
gecko-mediaplayer (0.9.9.2-1) unstable; urgency=low

  * Point fix release (LP: #523793):
    - Use proper NPERR and NPRES codes in the URLNotify and DestroyStream
    - Fix Apple HD Gallery site
    - Improved handling of .m3u playlists
    - Opera still has issues with apple.com/trailers sites,
      due to user agent issues.
  * Add chromium-browser (>> 4.0) as a compatible browser

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 27 Feb 2010 17:04:42 +0100

gecko-mediaplayer (0.9.9-1) unstable; urgency=low

  * New upstream release (LP: #86777, LP: #445767, Closes: #557761):
    - apple.com fixes
  * Replace Build-Depends on iceape-dev with xulrunner-dev (Closes: #555916)
  * No change bump of Standards-Version
  * Converted to source format 3.0
  * Add opera (>= 9.50) as a compatible browser (LP: #230662)
  * Add patch to allow compilation for xulrunner 1.9.1.6 and clear up
    few warnings.
    http://code.google.com/p/gecko-mediaplayer/source/detail?r=361

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 06 Feb 2010 14:36:38 +0000

gecko-mediaplayer (0.9.8-1) unstable; urgency=low

  * New upstream bug-fix only release:
    - update dependency on gnome-mplayer
    - fixed support for the apple.com trailers site
    - fixed support for video at PBS.org
  * Remove obsolete links to *.xpt files

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 20 Sep 2009 11:09:29 +0200

gecko-mediaplayer (0.9.7-1) unstable; urgency=low

  * New upstream release:
    - added a RAM parser
    - update dependency on gnome-mplayer
    - remove all patches, now applied upstream
    - add --with-gio to debian/rules
  * No change bump of Standards-Version to 3.8.3
  * Change deprecated dh_clean -k to dh_prep (requires debhelper > 7)
  * Update long/short descriptions

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 21 Aug 2009 15:25:57 +0200

gecko-mediaplayer (0.9.6-1) unstable; urgency=low

  * New upstream release:
    - update dependency on gnome-mplayer
    - update debian/copyright with the newly added upstream source files
    - add debian/patches/fix_NPNVSupportsWindowless_missing.patch:
      horrible hack needed to fix FTBFS due to current headers not defining
      NPNVSupportsWindowless
    - add debian/patches/remove_rpath.patch:
      remove hardcoded rpath used by braindead libtool for 64 bits arches
  * Update debian/copyright in line with updated proposal specification
  * No change bump of Standards-Version to 3.8.1
  * Changed Section to video in line with the new sections recently added
    to the Debian archive
  * Add quilt support in debian/rules and debian/control
  * Reformat debian/control to make Build-Depends more readable

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 07 Jun 2009 00:51:01 +0200

gecko-mediaplayer (0.9.5-1) unstable; urgency=low

  [Cesare Tirabassi]
  * New upstream release:
    - update dependency on gnome-mplayer

  [Reinhard Tartler]
  * debian/rules:
    replace copy of up-to-date config.{sub/guess} with symlinks

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 25 Mar 2009 13:22:08 +0100

gecko-mediaplayer (0.9.4-1) unstable; urgency=low

  * New upstream release:
    - update dependency on gnome-mplayer
    - debian/copyright:
      + src/np_entry.cpp, src/npn_gate.cpp, src/npp_gate.cpp are now
        licensed under the NPL-1.1 license
      + source header files have now an h extension
      + update packaging copyright date
    - remove quilt to keep lintian happy
    - add konqueror >= 4:4 to list of supported browsers

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 06 Feb 2009 21:57:53 +0100

gecko-mediaplayer (0.9.3-1) unstable; urgency=low

  * New upstream release
    - updated dependency on gnome-mplayer
  * Add Vcs-* fields to debian/control.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 03 Jan 2009 10:12:33 +0100

gecko-mediaplayer (0.9.2-1) unstable; urgency=low

  * New upstream release
    - updated dependancy on gnome-mplayer

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 21 Nov 2008 19:43:03 +0100

gecko-mediaplayer (0.9.0-1) unstable; urgency=low

  * New upstream release:
    - remove avoid_libtool.patch, finally applied upstream
    - add --with-gconf flag to configure call in debian/rules
    - add --disable-schemas-install to configure call in debian/rules and add
      installation of schema file in debian/install
    - updated dependancy on gnome-mplayer
  * Add Xb-Npp-Description and Xb-Npp-File tags to debian/control
  * Reword Xb-Npp-Name tag in debian/control
	
 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 31 Oct 2008 23:26:04 +0100

gecko-mediaplayer (0.8.0-1) unstable; urgency=low

  * New upstream release:
    - bump gnome-mplayer versioned dependency in debian/control
    - avoid explicitly passing GLIB_LIBS, gthread was removed upstream
  * Add configure as a PHONY target in debian/rules
  * Remove or-ed dependency on firefox-2 (LP: #272959)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 29 Sep 2008 22:54:49 +0200

gecko-mediaplayer (0.7.0-1) unstable; urgency=low

  * New upstream release
    - debian/control:
      + correct pkg-config version in Build-Depends
      + bump gnome-mplayer version in Depends
  * debian/rules:
    - explicitly pass GLIB_LIBS to make to avoid linking against
      unused libraries
    - removed unused dh_installdirs call
  * Remove libtool usage for linking:
    - debian/patches/avoid_libtool.patch: avoid linking using libtool
    - debian/rules: remove call to chrpath
    - debian/control: remove B-D on chrpath

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 15 Aug 2008 22:12:47 +0200

gecko-mediaplayer (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #483551)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 02 Jul 2008 15:21:38 +0200
