=== debian/control ===
Source: gecko-mediaplayer
Section: video
Priority: optional
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 7),
	       autotools-dev,
	       pkg-config (>= 0.20),
	       libglib2.0-dev (>= 2.14),
	       xulrunner-dev,
	       libdbus-1-dev (>= 0.95),
	       libdbus-glib-1-dev (>= 0.70),
	       libx11-dev,
	       libidl0,
	       libgconf2-dev (>= 2.20)
Standards-Version: 3.8.4
Vcs-Browser: https://code.launchpad.net/~norsetto/gnome-mplayer/gecko-mediaplayer
Vcs-Bzr: lp:~norsetto/gnome-mplayer/gecko-mediaplayer
Homepage: http://kdekorte.googlepages.com/gecko-mediaplayer

Package: gecko-mediaplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-mplayer (>= 0.9.9.2), iceweasel | firefox | firefox-3.5 | iceape-browser | epiphany-browser | galeon | midbrowser | xulrunner | xulrunner-1.9 | konqueror (>= 4:4) | opera (>= 9.50) | chromium-browser (>> 4.0)
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115
Xb-Npp-Name: Gecko Media Player
Xb-Npp-Description: Play media off the net using the gnome-mplayer
Xb-Npp-File: gecko-mediaplayer
Xb-Npp-MimeType: video/mpeg, audio/mpeg, video/x-mpeg, video/x-mpeg2, audio/x-mpeg, audio/mpeg2, audio/x-mpeg2, audio/mpeg3, audio/x-mpeg3, audio/mp3, audio/x-mpegurl, video/mp4, application/x-ogg, audio/ogg, application/ogg, video/fli, video/x-fli, video/vnd.vivo, application/x-nsv-vp3-mp3, audio/basic, audio/x-basic, audio/x-scpls, video/divx, video/vnd.divx, audio/midi, video/quicktime, video/x-quicktime, image/x-quicktime, video/quicktime, video/quicktime, application/x-quicktimeplayer, application/asx, video/x-ms-asf-plugin, video/x-msvideo, video/msvideo, application/x-mplayer2, application/x-ms-wmv, video/x-ms-asf, video/x-ms-wm, video/x-ms-wmv, audio/x-ms-wmv, video/x-ms-wmp, video/x-ms-wvx, audio/x-ms-wax, audio/x-ms-wma, application/x-drm-v2, audio/wav, audio/x-wav, audio/x-pn-realaudio, application/vnd.rn-realmedia, application/vnd.rn-realaudio, video/vnd.rn-realvideo, audio/x-realaudio, audio/x-pn-realaudio-plugin, application/smil, audio/x-mod
Description: Multimedia plug-in for Gecko browsers
 Gecko Media Player is a browser plug-in that uses GNOME MPlayer
 and Mplayer to play media in a browser.
 It uses the NS4 API and is therefore compatible with all NS4 derived browsers:
 Iceweasel, Firefox, Iceape, Epiphany, Galeon, Midbrowser, Xulrunner, etc.
 .
 It is the modern replacement for mplayerplug-in (from the same author).
