## gecko-mediaplayer 1.0.0

=== debian/changelog ===
gecko-mediaplayer (1.0.0-0ubuntu2) natty; urgency=low

  * debian/control:
   - Build-depends on xulrunner-1.9.2-dev until bug #724070 is fixed.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Mar 2011 23:05:08 +0100

gecko-mediaplayer (1.0.0-0ubuntu1) natty; urgency=low

  [ Cesare Tirabassi ]
  * Update dependencies list (xulrunner, midbrowser and firefox-3.5)
  * Add konqueror, opera and chromium in long description
  * Removed all symlinks, lookup is now implemented upstream by all
    compatible packages (Closes: #581807).
    This may (and likely will) break backports.
  * Updated watch file in line with new google code standard
    (thanks D. Leidert)

  [ Julien Lavergne ]
  * New upstream release (LP: #693867)
   - Fix crash when loading iTunes store (LP: #569682) 
  * debian/rules:
   - Build without gconf support, which should fix the hang with chromium
    (LP: #545209).
  * debian/patches/90_svn420_fix_null.patch:
   - From upstream, fix NULL pointer errors (LP: #709277)
  * debian/patches/91_svn421_disable_npp_initialize.patch:
   - From upstream, fix FTBFS with new xulrunner.
  * debian/control:
   - Drop build-depends on quilt, handle by format 3.0.
  * debian/patches/01_xulrunner-20.patch:
   - Drop, replace by upstream patch 91_svn421_disable_npp_initialize.patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 14 Feb 2011 23:17:54 +0100

gecko-mediaplayer (0.9.9.2-1ubuntu1) natty; urgency=low

  * Drop unneeded symlinks in /usr/lib/xulrunner, /usr/lib/xulrunner-addons,
    /usr/lib/firefox, /usr/lib/iceweasel and /usr/lib/midbrowser
    - update debian/links
  * Drop midbrowser dependency. This disappeared from Ubuntu a while ago
    - update debian/control
  * Enable quilt and add patch to enable building with the latest NPAPI
    headers
    - update debian/control
    - update debian/rules
    - add debian/patches/01_xulrunner-20.patch
    - add debian/patches/series
  * Don't use the Mozilla allocator by adding -DMOZ_NO_MOZALLOC to CXXFLAGS
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 14 Feb 2011 21:31:56 +0000
