=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	CXXFLAGS += -O2
 endif
 
+CXXFLAGS += -DMOZ_NO_MOZALLOC
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
@@ -26,7 +28,7 @@
 	./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --sysconfdir=\$${prefix}/share \
-		--with-gconf --with-gio --disable-schemas-install \
+		--without-gconf --with-gio --disable-schemas-install \
 		CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	touch configure-stamp
@@ -70,7 +72,6 @@
 	dh_installdocs
 	dh_install
 	dh_gconf
-	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
