## gecko-mediaplayer 1.0.4

=== debian/changelog ===
gecko-mediaplayer (1.0.4-2ubuntu1) oneiric; urgency=low

  * Sync with Debian unstable.
  * debian/patches
   - force-no-gsettings.patch: Remove, since gnome-mplayer provide the
     gsettings schemas.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 20 Aug 2011 15:53:32 +0200

gecko-mediaplayer (1.0.4-2) unstable; urgency=high

  * QA upload.
  * Pass --with-plugin-dir=/usr/lib/mozilla/plugins to configure.
    (Closes: #636800)

 -- Aron Xu <aron@debian.org>  Sun, 07 Aug 2011 19:53:15 +0800

gecko-mediaplayer (1.0.4-1) unstable; urgency=low

  * QA upload.
  * Pick most works from Ubuntu, thanks to Ubuntu developers.
    - Close #634402, #627348, #575483. 
    - Please help triage bugs fixed but not closed.
  * debian/control:
    - Std-ver: 3.9.2.
    - Updated homepage.
    - Removed Vcs-*.
    - Set Debian QA Group to Maintainer.
    - Add xulrunner-dev to build-dep, since Debian does not have firefox-dev.
    - Add libcurl-dev to enable curl support.
  * debian/compat: 5 -> 7.
  * debian/rules: 
    - Use DSO linking.
    - Add build-indep and build-arch empty target, to make lintian happy.
  * debian/patches/force-no-gsettings.patch: updated header.
  * Merge changes from 0.9.9.2-1.1 by Mike Hommey <glandium>:
    - configure.in, configure: use xpcomglue_s_nomozalloc instead of xpcomglue_s
      (Adding -DMOZ_NO_MOZALLOC to GECKO_CFLAGS is no longer needed, enabling
      --enable-new-libxul will automatically do that. 
      Updated 0001-nomozalloc.patch)
    - debian/rules: Configure with --with-xulrunner-sdk and --enable-new-libxul.
    - src/plugin.cpp no longer needs changes, upstream has done that.
      (0002-Remove-call-to-empty-NPP_Initialize.patch dropped)

 -- Aron Xu <aron@debian.org>  Fri, 05 Aug 2011 22:21:18 +0800

gecko-mediaplayer (1.0.4-0ubuntu2) oneiric; urgency=low

  * Add patch to not automatically enable gsettings support when glib is
    new enough and gconf is disabled. This needs a schema file installing to
    make everything loading it not crash on startup (which doesn't seem to be
    provided). Works around startup crash affecting every browser and
    Thunderbird (LP: #812053). Note, this is a sledgehammer approach to stop
    everything from crashing. Someone needs to create a schema file if they
    want gsettings support enabled
    - add debian/patches/force-no-gsettings.patch
    - add debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 18 Jul 2011 13:12:46 +0100

gecko-mediaplayer (1.0.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches:
   - 90_svn420_fix_null.patch: Remove, merged upstream.
   - 91_svn421_disable_npp_initialize.patch: Remove, merged upstream.
   - dont_use_libxul.patch: Remove, fixed upstream.
   - autotools.patch: Remove, not needed now.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 17 Jul 2011 22:24:37 +0200

gecko-mediaplayer (1.0.0-0ubuntu3) oneiric; urgency=low

  * Don't use any Mozilla interfaces at all. The only interfaces used
    previously were nsIPrefBranch and nsIPrefService to change a preference
    which configured the UA string to "QuickTime/7.6.4". This functionality
    is Firefox specific anyway, and so doesn't work in any Webkit based browser
    (Chromium, Epiphany, Midori etc). It also doesn't work in Firefox 4
    and later since the plugin is running in a separate process, where setting
    prefs in the plugin process has no effect on the browser process at all
    - add debian/patches/dont_use_libxul.patch
    - add debian/patches/autotools.patch
    - update debian/patches/series
    - update debian/control to build-depend on firefox-dev
    - see https://blueprints.launchpad.net/ubuntu/+spec/
            desktop-o-mozilla-rapid-release-maintenance and
      https://lists.ubuntu.com/archives/ubuntu-devel/2011-May/033229.html

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 27 May 2011 15:19:19 +0100
