=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 CXXFLAGS = -Wall -g
-LDFLAGS  = -Wl,-z,defs
+LDFLAGS  = -Wl,-z,defs -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CXXFLAGS += -O0
@@ -28,7 +28,10 @@
 	./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --sysconfdir=\$${prefix}/share \
+		--with-plugin-dir=/usr/lib/mozilla/plugins \
 		--without-gconf --with-gio --disable-schemas-install \
+                --with-xulrunner-sdk=$(shell pkg-config --variable=sdkdir libxul) \
+                --enable-new-libxul \
 		CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	touch configure-stamp
@@ -63,6 +66,9 @@
 	# remove docs installed by upstream
 	rm -rf $(CURDIR)/debian/gecko-mediaplayer/usr/share/doc/gecko-mediaplayer
 
+build-indep:
+build-arch:
+
 binary-indep: build install
 
 binary-arch: build install
