## gecko-mediaplayer 1.0.5

=== debian/changelog ===
gecko-mediaplayer (1.0.5-1) unstable; urgency=low

  [ Sebastian Ramacher ]
  * New upstream release (Closes: #652152).
  * debian/control:
    - add myself to Uploaders.
    - don't depend on specific browsers (Closes: #567169)
    - Build-Dep on dh-autoreconf instead of autotools-dev.
    - Build-Dep on pkg-config (>= 2.26).
    - Remove unnecessary Build-Dep on libidl0.
  * debian/rules:
    - regenerate configure with dh-autoreconf.
  * debian/patches:
    - add 0002-fix-spelling-error.patch to fix spelling mistake in
      src/plugin.cpp.
    - update 0001-nomozalloc.patch to not include diff for configure.

  [ Julien Lavergne ]
  * debian/patches:
    - force-no-gsettings.patch: Remove, since gnome-mplayer provide the
      gsettings schemas.

  [ Brandon Snider ]
  * debian/rules: convert package to dh short form (Closes: #638336).
  * debian/compat: bump compat to 8.
  * debian/control:
    - Build-Dep on debhelper (>= 8)
    - Build-Dep on libgmlib-dev
  * debian/copyright: make it DEP-5 compliant

  [ Aron Xu ]
  * debian/control:
    - Move to Debian Multimedia Team, add Julien and myself to Uploaders.
      (Closes: #628997)
    - Add Vcs-* fields.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 05 Jan 2012 00:53:13 +0100
