=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: gecko-mediaplayer
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7),
-	       autotools-dev,
-	       pkg-config (>= 0.20),
-	       libglib2.0-dev (>= 2.14),
-	       xulrunner-dev | firefox-dev,
-	       libdbus-1-dev (>= 0.95),
-	       libdbus-glib-1-dev (>= 0.70),
-	       libx11-dev,
-	       libidl0,
-	       libgconf2-dev (>= 2.20),
-               libcurl4-gnutls-dev | libcurl-dev
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Julien Lavergne <gilir@ubuntu.com>, Aron Xu <aron@debian.org>,
+ Sebastian Ramacher <s.ramacher@gmx.at>
+Build-Depends: debhelper (>= 8),
+ dh-autoreconf,
+ pkg-config (>= 0.26),
+ libglib2.0-dev (>= 2.14),
+ xulrunner-dev | firefox-dev,
+ libdbus-1-dev (>= 0.95),
+ libdbus-glib-1-dev (>= 0.70),
+ libx11-dev,
+ libgmlib-dev,
+ libgconf2-dev,
+ libcurl4-gnutls-dev | libcurl-dev,
+ dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/gecko-mediaplayer/
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gecko-mediaplayer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gecko-mediaplayer.git
 
 Package: gecko-mediaplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-mplayer (>= 1.0.4), iceweasel | firefox | iceape-browser | epiphany-browser | galeon | xulrunner-1.9.1 | xulrunner-1.9.2 | konqueror (>= 4:4) | opera (>= 9.50) | chromium-browser (>> 4.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-mplayer (>= 1.0.4)
 Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115
 Xb-Npp-Name: Gecko Media Player
 Xb-Npp-Description: Play media off the net using the gnome-mplayer
