=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CPPLAGS_MAINT_APPEND=-DMOZ_NO_ALLOC
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-plugin-dir=/usr/lib/mozilla/plugins

override_dh_auto_install:
	dh_auto_install
	# remove upstream documentation
	rm -rf $(CURDIR)/debian/gecko-mediaplayer/usr/share/doc/gecko-mediaplayer
