## gecko-mediaplayer 1.0.6

=== debian/changelog ===
gecko-mediaplayer (1.0.6-1ubuntu2) quantal; urgency=low

  * debian/patches/0002-require-nspr.patch:
    - firefox-dev now only provides npapi headers so require nspr to build
    (LP: #1055639)
  * debian/rules:
    - Drop --with-xulrunner-sdk
  * debian/control:
    - Build depend on libnspr4-dev

 -- Jason Conti <jason.conti@gmail.com>  Mon, 24 Sep 2012 12:57:53 -0400

gecko-mediaplayer (1.0.6-1ubuntu1) quantal; urgency=low

  * Sync with Debian (LP: #928101)
  * Ubuntu remaining changes :
   - debian/rules:
    + Add --with-xulrunner-sdk to fix FTBFS on Ubuntu (LP: #935501)
    + Disable --as-needed to fix another FTBFS on Ubuntu.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 04 May 2012 19:11:21 +0200

gecko-mediaplayer (1.0.6-1) unstable; urgency=low

  * New upstream release. 
  * debian/patches:
    - Update 0001-mozalloc.patch.
    - Remove 0002-fix-spelling-error.patch (not needed anymore).
  * debian/control:
    - Bump Standards version to 3.9.3 (no changes required).
    - Bump Depends on gnome-mplayer to 1.0.6 to keep them in sync.
    - Bump Build-Dep on debhelper to >= 9.
    - Drop unnecessary Build-Dep on dpkg-dev.
  * debian/copyright: Update Format URL.
  * debian/rules:
    - Enable verbose build output.
    - Enable parallel build.
    - Drop include of /usr/share/dpkg/buildflags.mk. The flags are exported by
      debhelper with compat level 9.
  * debian/compat: Bump to 9.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sun, 29 Apr 2012 20:02:19 +0200
