=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 #export DH_VERBOSE=1
 
 export DEB_CPPLAGS_MAINT_APPEND=-DMOZ_NO_ALLOC
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed
+#export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
+# Build with verbose build output
+export V=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-plugin-dir=/usr/lib/mozilla/plugins
