## gecko-mediaplayer 1.0.7

=== debian/changelog ===
gecko-mediaplayer (1.0.7-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental, Ubuntu remaining changes :
  * debian/rules:
   - Disable --as-needed to fix another FTBFS on Ubuntu.
  * debian/control:
    - Build depend on libnspr4-dev
  * debian/patches/0002-require-nspr.patch:
    - firefox-dev now only provides npapi headers so require nspr to build
    (LP: #1055639)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 21 Nov 2012 22:33:14 +0100

gecko-mediaplayer (1.0.7-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Update my address.
    - Bump gnome-mplayer Dep to 1.0.7.
    - Bump libgmlib-dev Build-Dep to 1.0.7.
    - Bump Standards-Version to 3.9.4 (no changes required).
    - Remove audio/midi from Xb-Npp-MimeType (see #686762 for details).
  * debian/copyright: Update my address.
  * debian/rules: Compile with -std=gnu++0x to get rid of the xulrunner SDK
    warning.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Nov 2012 11:33:04 +0100
