=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_CXXFLAGS_MAINT_APPEND=-std=gnu++0x
 export DEB_CPPLAGS_MAINT_APPEND=-DMOZ_NO_ALLOC
 #export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed
