## gecko-mediaplayer 1.0.8

=== debian/changelog ===
gecko-mediaplayer (1.0.8-4ubuntu1) saucy; urgency=low

  * Merge from Debian testing, remaining ubuntu changes:
    - debian/rules: Drop --with-xulrunner-sdk flag, it's empty and cause FTBFS.
    - debian/control: Build depend on libnspr4-dev
    - debian/patches/0002-require-nspr.patch:
      firefox-dev now only provides npapi headers so require nspr to build

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 30 Aug 2013 07:26:44 +1000

gecko-mediaplayer (1.0.8-4) unstable; urgency=low

  * debian/patches/functable-check.patch: Actually check the correct function
    table. This should now cover all cases correctly.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Jun 2013 12:51:09 +0200

gecko-mediaplayer (1.0.8-3) unstable; urgency=low

  * debian/patches/functable-check.patch: Fix function table check. This
    improves the compatibility with browser other than iceweasel and with
    older versions of iceweasel if built against a newer one. (LP: #870115,
    #1069635)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Jun 2013 17:44:51 +0200

gecko-mediaplayer (1.0.8-2) unstable; urgency=low

  * Upload to unstable.
  * debian/install: Don't install obsolete gconf2 scheme.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 06 Jun 2013 22:42:00 +0200

gecko-mediaplayer (1.0.8-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental, Ubuntu remaining changes :
  * debian/rules:
    - Drop --with-xulrunner-sdk flag, it's empty and cause FTBFS.
  * debian/control:
    - Build depend on libnspr4-dev
  * debian/patches/0002-require-nspr.patch:
    - firefox-dev now only provides npapi headers so require nspr to build
    (LP: #1055639)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 11:00:21 +0100

gecko-mediaplayer (1.0.8-1) experimental; urgency=low

  * New upstream release.
  * debian/rules: Build with -DMOZ_NO_MOZALLOC again. The proper flags for
    ./configure got lost in 1.0.5-1.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2013 19:23:44 +0100
