=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CXXFLAGS_MAINT_APPEND=-std=gnu++0x
export DEB_CPPFLAGS_MAINT_APPEND=-DMOZ_NO_MOZALLOC
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed

# Build with verbose build output
export V=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-plugin-dir=/usr/lib/mozilla/plugins

override_dh_auto_install:
	dh_auto_install
	# remove upstream documentation
	rm -rf $(CURDIR)/debian/gecko-mediaplayer/usr/share/doc/gecko-mediaplayer
