=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gecko-mediaplayer-([\d.]+)\.tar\.gz).*#http://gecko-mediaplayer.googlecode.com/files/$1#,filenamemangle=s#.*(gecko-mediaplayer-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/gecko-mediaplayer/downloads/list ^.*detail\?name=gecko-mediaplayer-([\d.]+)\.tar\.gz.*
