## gecko-mediaplayer 1.0.9

=== debian/changelog ===
gecko-mediaplayer (1.0.9-2) unstable; urgency=medium

  * debian/control: Switch from xulrunner-dev to iceweasel-dev.
  * debian/patches/np_loadds.patch: Define NP_LOADDS if it does not exist to
    prevent build failures against iceweasel >= 30.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jun 2014 11:25:22 +0200

gecko-mediaplayer (1.0.9-1) unstable; urgency=medium

  * New upstream release.
    - Update German translation. (Closes: #718513)
  * debian/watch: Update for new download location.
  * debian/control: Bump Standards-Version
  * debian/copyright: Update copyright years
  * debian/patches/functable-check.patch: Drop patch included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 12 Jun 2014 18:41:24 +0200
