=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gecko-mediaplayer
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Julien Lavergne <gilir@ubuntu.com>,
  Aron Xu <aron@debian.org>,
@@ -12,15 +11,14 @@
  dh-autoreconf,
  pkg-config (>= 0.26),
  libglib2.0-dev (>= 2.14),
- xulrunner-dev | firefox-dev,
+ iceweasel-dev (>= 30.0-2~) | firefox-dev,
  libdbus-1-dev (>= 0.95),
  libdbus-glib-1-dev (>= 0.70),
  libx11-dev,
  libgmlib-dev (>= 1.0.7),
  libgconf2-dev,
- libcurl4-gnutls-dev | libcurl-dev,
- libnspr4-dev
-Standards-Version: 3.9.4
+ libcurl4-gnutls-dev | libcurl-dev
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/gecko-mediaplayer/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gecko-mediaplayer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gecko-mediaplayer.git
