=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-plugin-dir=/usr/lib/mozilla/plugins
+		--with-plugin-dir=/usr/lib/mozilla/plugins \
+		--with-xulrunner-sdk=$(shell pkg-config libxul --variable=sdkdir)
 
 override_dh_auto_install:
 	dh_auto_install
